SWFDisplayItem::remove
SWFDisplayItem::rotateTo
SWFDisplayItem
PHP Manual

# SWFDisplayItem::rotate

Rotates in relative coordinates

### Description

void SWFDisplayItem::rotate ( float `$angle` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfdisplayitem::rotate rotates the current object by `angle` degrees from its current rotation.

The object may be a swfshape, a swfbutton, a swftext or a swfsprite object. It must have been added using the swfmovie::add.

### Return Values

No value is returned.

### See Also

- SWFDisplayItem::rotateTo